@CHARSET "UTF-8";
/*** caret ***/
.caret_right {
	border-left: 11px dashed;
	border-left: 11px solid\9;
	border-top: 11px solid transparent;
	border-bottom: 11px solid transparent;
	color: #ececed;
}

/** placeholder **/
::-webkit-input-placeholder { /* WebKit, Blink, Edge */
	color: #4B659A;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color: #4B659A;
	opacity: 1;
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
	color: #4B659A;
	opacity: 1;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
	color: #4B659A;
}

:placeholder-shown {
	/* Standard (https://drafts.csswg.org/selectors-4/#placeholder) */
	color: #4B659A;
}

/*** checkbox radio select style ***/
.radio-wrap label {
	padding: 4px 0;
}

.custom-checkbox {
	width: 22px;
	height: 22px;
	display: inline-block;
	position: relative;
	/* z-index: 1; */
	z-index: 0;
	top: 5px;
	background: url("/resources/images/site/mam/icon/icon.png") no-repeat
		-5px -328px transparent;
	margin-right: 5px;
}

.custom-checkbox:hover {
	background-position: -5px -350px;
}

.custom-checkbox.selected {
	background-position: -5px -373px;
}

.custom-checkbox input[type="checkbox"] {
	margin: 0;
	position: absolute;
	z-index: 2;
	cursor: pointer;
	outline: none;
	opacity: 0;
	/* CSS hacks for older browsers */
	_noFocusLine: expression(this.hideFocus =     true);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity =     0);
	-khtml-opacity: 0;
	-moz-opacity: 0;
}

.custom-radio {
	width: 22px;
	height: 22px;
	display: inline-block;
	position: relative;
	z-index: 1;
	top: -1px;
	background: url("/resources/images/site/mam/icon/icon.png") no-repeat
		-30px -351px transparent;
	vertical-align: middle;
	margin-right: 5px;
}

.custom-radio:hover {
	background-position: -30px -351px;
}

.custom-radio.selected {
	background-position: -30px -373px;
}

.custom-radio input[type="radio"] {
	margin: 1px;
	position: absolute;
	z-index: 2;
	cursor: pointer;
	outline: none;
	opacity: 0;
	/* CSS hacks for older browsers */
	_noFocusLine: expression(this.hideFocus =     true);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity =     0);
	-khtml-opacity: 0;
	-moz-opacity: 0;
}

.list_check_box_rt .custom-radio {
	float: right;
	margin: 0px;
}

.list_check_box_rt label {
	margin: 0px;
	padding: 10px;
}

.select-wrapper {
	float: left;
	display: inline-block;
	border: 1px solid #A0A5A7;
	background: url("/resources/images/site/mam/icon/i_select_sort.png")
		no-repeat right 9px #fff;
	cursor: pointer;
	position: relative;
	color: #425259;
}

.select-wrapper, .select-wrapper select {
	width: 100%;
	height: 40px;
	line-height: 40px;
}

.select-wrapper:hover {
	background-position: right 9px;
	border-color: #239fdb;
}

.select-wrapper .holder {
	display: block;
	margin: 0 25px 0 10px;
	white-space: nowrap;
	overflow: hidden;
	cursor: pointer;
	position: relative;
	/* z-index: -1; */
}

.select-wrapper select {
	margin: 0;
	position: absolute;
	z-index: 2;
	cursor: pointer;
	outline: none;
	opacity: 0;
	/* CSS hacks for older browsers */
	_noFocusLine: expression(this.hideFocus =     true);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity =     0);
	-khtml-opacity: 0;
	-moz-opacity: 0;
	display: block;
	min-height: 32px;
}

.no_border .select-wrapper {
	border: 0px solid #ACBBDA;
}

.check-column {
	position: absolute;
	left: 0px;
	top: -6px;
}

.sm_select .select-wrapper, .sm_select .select-wrapper select {
	min-width: 100px;
	height: 30px;
	line-height: 27px;
	min-height: 30px;
}

.sort_select .select-wrapper, .sort_select .select-wrapper select {
	height: 28px;
	line-height: 28px;
	min-height: 28px;
}

.sm_select .select-wrapper {
	background: url("/resources/images/site/mam/icon/i_select_sort.png")
		no-repeat 70px 4px transparent;
	border-color: #d2d6de;
}

.dark_select .select-wrapper {
	border: 1px solid #808080;
	background: url("/resources/images/site/mam/icon/i_select_w.png")
		no-repeat right 4px #737373;
}

.dark_select .select-wrapper .holder {
	color: #fff;
}

/*** table ***/
.table.table-p15 td, .table.table-p15 th {
	padding: 15px 8px;
}

.table.text-center td, .table.text-center th {
	
}

.table td.text-left, .table th.text-left {
	text-align: left
}

.table-fixed {
	table-layout: fixed;
}

.table.no_border>thead>tr>th, .table.no_border>tbody>tr>th, .table.no_border>tfoot>tr>th,
	.table.no_border>thead>tr>td, .table.no_border>tbody>tr>td, .table.no_border>tfoot>tr>td
	{
	border-top: 0px solid #f4f4f4;
}

/** btn **/
.btn-input-right {
	position: absolute;
	right: 0;
	z-index: 10;
}

.btn-group-w3>.btn {
	width: 33.33333%
}

/*** label ***/
.label_name {
	width: 90%;
	white-space: nowrap;
	word-wrap: normal;
	max-height: 22px;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
}

.btn.label_name, .label_name_34 {
	max-height: 34px;
}

.label_name_34 {
	line-height: 25px
}

.word_break {
	display: block;
	word-wrap: break-word;
}

.ellipsis {
	text-overflow: ellipsis;
	white-space: nowrap;
	word-wrap: normal;
	width: 100%;
	overflow: hidden;
}

/*** breadcrumb ***/
.list_breadcrumb li a, .list_breadcrumb li {
	color: #999
}

.list_breadcrumb li a.active {
	color: #000
}

/*** list ***/
.list_default {
	padding: 0;
	margin: 0;
}

.list_dist {
	list-style: disc;
	padding-left: 25px;
}

.list_number {
	list-style: decimal;
	padding-left: 20px;
}

.list_default>li, .list_default {
	list-style: none;
}

.list_p5>li {
	padding: 5px;
}

.list_p_bot5>li {
	padding-bottom: 5px;
}

.list_p_tb5>li {
	padding-top: 5px;
	padding-bottom: 5px;
}

.list_p_tb10>li {
	padding-top: 10px;
	padding-bottom: 10px;
}

.list_p_side5>li {
	padding-left: 5px;
	padding-right: 5px;
}

.list_no_border>li {
	border: 0;
}

.list_left>li {
	list-style: none;
	float: left;
	margin-right: 5px;
}

.list_left_m0>li {
	margin-right: 0px;
}

.list_left_m20>li {
	margin-right: 20px;
}

.list_left_m20>li:last-child {
	margin-right: 0px;
}

.list_border_df>li {
	border-bottom: 1px solid #dfdfdf;
}

.list_border_df>li:last-child {
	border-bottom: 0px
}

.list_hover_df li:hover {
	background-color: #dfdfdf;
}

.list_w2>li {
	width: 50%
}

.list_w3>li {
	width: 33.33333333%
}

.list_w4>li {
	width: 25%
}

.list_w5>li {
	width: 20%
}

.list_w6>li {
	width: 16.66666667%;
}

.list_w7>li, .list_w7 .list_div_item {
	width: 14%;
}

.list_w8>li {
	width: 12.5%;
}

.line_pad20 {
	width: 1px;
	height: 10px;
	background-color: #636468;
	display: inline-block;
}

.list_file li a {
	color: #111;
}

.list_file li a:hover {
	color: #3c8dbc;
	text-decoration: underline;
}

/*** width ***/
.wid_5 {
	width: 5%;
}

.wid_10 {
	width: 10%;
}

.wid_15 {
	width: 15%;
}

.wid_16 {
	width: 16.6666%;
}

.wid_20 {
	width: 20%;
}

.wid_25 {
	width: 25%;
}

.wid_30 {
	width: 30%;
}

.wid_35 {
	width: 35%;
}

.wid_33 {
	width: 33.333333%;
}

.wid_34 {
	width: 34%;
}

.wid_40 {
	width: 40%
}

.wid_45 {
	width: 45%
}

.wid_49 {
	width: 49%
}

.wid_50 {
	width: 50%;
}

.wid_60 {
	width: 60%;
}

.wid_65 {
	width: 65%;
}

.wid_70 {
	width: 70%;
}

.wid_75 {
	width: 75%;
}

.wid_80 {
	width: 80%;
}

.wid_90 {
	width: 90%;
}

.wid_95 {
	width: 95%;
}

.wid_all {
	width: 100%;
}

.wid_75px {
	width: 75px;
}

.wid_100px {
	width: 100px;
}

.wid_120px {
	width: 120px;
}

.wid_200px {
	width: 200px;
}

.wid_250px {
	width: 250px;
}

.h_130px {
	height: 130px;
}

.h_300px {
	height: 300px;
}

.h_400px {
	height: 400px;
}

.h_500px {
	height: 500px;
}

.max_w100 {
	max-width: 100px
}

.max_w200 {
	max-width: 200px
}

.max_w300 {
	max-width: 300px
}

.max_w350 {
	max-width: 350px
}

.max_w800 {
	max-width: 800px
}

.min_h20 {
	min-height: 20px
}

.min_w150 {
	min-width: 150px
}

.min_h150 {
	min-height: 150px
}

.min_h150_imp {
	min-height: 150px !important;
}

.min_h250 {
	min-height: 250px
}

.min_h300 {
	min-height: 300px
}

.min_h500 {
	min-height: 500px
}

.max_w600 {
	max-width: 600px
}

.max_w900 {
	max-width: 900px
}

.max_h300_auto {
	max-height: 300px;
	overflow-y: auto
}

.max_h360_auto {
    max-height: 360px;
    overflow-y: auto;
}

.max_h600_auto {
	max-height: 600px;
	overflow-y: auto
}

.h_200_auto {
	max-height: 200px;
	min-height: 200px;
	overflow-y: auto
}

.h_300_auto {
	max-height: 300px;
	min-height: 300px;
	overflow-y: auto
}

.h_400_auto {
	max-height: 400px;
	min-height: 400px;
	overflow-y: auto
}

.h_450_auto {
	max-height: 450px;
	min-height: 450px;
	overflow-y: auto
}

.h_470_auto {
	max-height: 470px;
	min-height: 470px;
	overflow-y: auto
}

.h_500_auto {
	max-height: 500px;
	min-height: 500px;
	overflow-y: auto
}

/*** img ***/
.img_xs {
	width: 35px;
	height: 35px;
}

.img_sm {
	width: 55px;
	height: 55px;
}

.img_md {
	width: 75px;
	height: 75px;
}

/** table **/
.xs_col {
	width: 50px;
}

.num_col {
	width: 80px;
}

.label_col {
	width: 120px;
}

.sm_col {
	width: 150px;
}

.md_col {
	width: 200px;
}

.lg_col {
	width: 250px;
}

.xl_col {
	width: 400px;
}

.col10 {
	width: 10%;
}

.col15 {
	width: 15%;
}

.col20 {
	width: 20%;
}

.col25 {
	width: 25%;
}

.col30 {
	width: 30%;
}

.col40 {
	width: 40%;
}

.col50 {
	width: 50%;
}

.col60 {
	width: 60%;
}

.col70 {
	width: 70%;
}

.col80 {
	width: 70%;
}

.col90 {
	width: 70%;
}

.col100 {
	width: 70%;
}

/** radius **/
.no_radius {
	border-radius: 0;
}

.radius2 {
	border-radius: 2px;
}

.radius3 {
	border-radius: 3px;
}

.radius5 {
	border-radius: 5px;
}

.radius50 {
	border-radius: 50%;
}

/*** border ***/
.border_line {
	width: 100%;
	height: 2px;
}

.line_h3 {
	height: 3px;
}

.no_border {
	border: 0
}

.no_border_im {
	border: 0 !important;
}

.border_cf {
	border: 1px solid #cfcfcf;
}

.border_82 {
	border: 1px solid #82838a;
}

.border_fff {
	border: 1px solid #fff;
}

.border_right_fff {
	border-right: 1px solid #fff;
}

.border_right_eee {
	border-right: 1px solid #eee;
}

.border_bot_eb {
	border-bottom: 1px solid #ebebeb;
}

.border_bot_e5 {
	border-bottom: 1px solid #e5e5e8;
}

.border_bot_bd {
	border-bottom: 1px solid #bdbdbd;
}

.border_bot_eb {
	border-bottom: 1px solid #ebebeb;
}

.border_bot_52 {
	border-bottom: 1px solid #525252;
}

.border_top_eb {
	border-top: 1px solid #ebebeb;
}

.border_top_82 {
	border-top: 1px solid #82838a;
}

.border_tb_82 {
	border-top: 1px solid #82838a;
	border-bottom: 1px solid #82838a;
}

.border_wid_5 {
	border-width: 5px
}

/*** position ***/
.po_relative {
	position: relative;
}

/*** padding margin ***/
.p_top0 {
	padding-top: 0px
}

.p_top0_imp {
	padding-top: 0px !important
}

.p_top5 {
	padding-top: 5px
}

.p_top10 {
	padding-top: 10px
}

.p_top20 {
	padding-top: 20px
}

.p_top30 {
	padding-top: 30px
}

.p_top90 {
	padding-top: 90px
}

.p_bot0 {
	padding-bottom: 0px
}

.p_bot5 {
	padding-bottom: 5px
}

.p_bot10 {
	padding-bottom: 10px
}

.p_bot20 {
	padding-bottom: 20px
}

.p_bot30 {
	padding-bottom: 30px
}

.p_left0 {
	padding-left: 0px
}

.p_left2 {
	padding-left: 2px
}

.p_left5 {
	padding-left: 5px
}

.p_left10 {
	padding-left: 10px
}

.p_left20 {
	padding-left: 20px
}

.p_left30 {
	padding-left: 30px
}

.p_right0 {
	padding-right: 0px
}

.p_right2 {
	padding-right: 2px
}

.p_right5 {
	padding-right: 5px
}

.p_right10 {
	padding-right: 10px
}

.p_tb0 {
	padding-top: 0px;
	padding-bottom: 0px;
}

.p_tb5 {
	padding-top: 5px;
	padding-bottom: 5px;
}

.p_tb10 {
	padding-top: 10px;
	padding-bottom: 10px;
}

.p_tb20 {
	padding-top: 20px;
	padding-bottom: 20px;
}

.p_tb30 {
	padding-top: 30px;
	padding-bottom: 30px;
}

.p_tb50 {
	padding-top: 50px;
	padding-bottom: 50px;
}
.p_tb50_im {
	padding-top: 50px!important;
	padding-bottom: 50px!important;			
}
.p_tb100 {
	padding-top: 100px;
	padding-bottom: 100px;
}

.p_side0 {
	padding-left: 0px;
	padding-right: 0px;
}

.p_side5 {
	padding-left: 5px;
	padding-right: 5px;
}

.p_side10 {
	padding-left: 10px;
	padding-right: 10px;
}

.p_side15 {
	padding-left: 15px;
	padding-right: 15px;
}

.p_side20 {
	padding-left: 20px;
	padding-right: 20px;
}

.p_all0 {
	padding: 0;
}

.p_all5 {
	padding: 5px;
}

.p_all10 {
	padding: 10px;
}

.p_all15 {
	padding: 15px;
}

.p_all20 {
	padding: 20px;
}

.m_top0 {
	margin-top: 0px
}

.m_top3 {
	margin-top: 3px
}

.m_top5 {
	margin-top: 5px
}

.m_top10 {
	margin-top: 10px
}

.m_top15 {
	margin-top: 15px
}

.m_top20 {
	margin-top: 20px
}

.m_top30 {
	margin-top: 30px
}

.m_top40 {
	margin-top: 40px
}

.m_top50 {
	margin-top: 50px
}

.m_top_m5 {
	margin-top: -5px;
}

.m_top_m45 {
	margin-top: -45px;
}

.m_bot0 {
	margin-bottom: 0px
}

.m_bot3 {
	margin-bottom: 3px
}

.m_bot5 {
	margin-bottom: 5px
}

.m_bot10 {
	margin-bottom: 10px
}

.m_bot20 {
	margin-bottom: 20px
}

.m_bot30 {
	margin-bottom: 30px
}

.m_bot40 {
	margin-bottom: 40px
}

.m_bot50 {
	margin-bottom: 50px
}

.m_tb0 {
	margin-top: 0px;
	margin-bottom: 0px;
}

.m_tb5 {
	margin-top: 5px;
	margin-bottom: 5px;
}

.m_tb10 {
	margin-top: 10px;
	margin-bottom: 10px;
}

.m_tb20 {
	margin-top: 20px;
	margin-bottom: 20px;
}

.m_tb30 {
	margin-top: 30px;
	margin-bottom: 30px;
}

.m_tb50 {
	margin-top: 50px;
	margin-bottom: 50px;
}

.m_left5 {
	margin-left: 5px
}

.m_left10 {
	margin-left: 10px
}

.m_left15 {
	margin-left: 15px
}

.m_left20 {
	margin-left: 20px
}

.m_left90 {
	margin-left: 90px
}

.m_right0 {
	margin-right: 0px;
}

.m_right0_im {
	margin-right: 0px !important;
}

.m_right5 {
	margin-right: 5px
}

.m_right10 {
	margin-right: 10px
}

.m_right20 {
	margin-right: 20px
}

.m_right30 {
	margin-right: 30px
}

.m_right40 {
	margin-right: 40px
}
.m_side_5 {
	margin-right: -5px;
	margin-left: -5px
}
.m_side5 {
	margin-right: 5px;
	margin-left: 5px
}
.m_side_10 {
	margin-right: -10px;
	margin-left: -10px
}
.m_side10 {
	margin-right: 10px;
	margin-left: 10px
}

.m_side15 {
	margin-right: 15px;
	margin-left: 15px
}

.m_all0 {
	margin: 0
}

.m_auto {
	margin-right: auto;
	margin-left: auto
}

/** color **/
.color_fff {
	color: #fff
}

.color_red {
	color: #f65a63
}

.color_a1 {
	color: #a1a1a1
}

.color_7d {
	color: #7D7D7D
}

.color_android {
	color: #b2d149
}

.color_blue {
	color: #4ea9dc
}

.color_dark_gray {
	color: #636468;
}

.color_gray {
	color: #82838a;
}

.color-gray2 {
	color: #bcbfc5;
}

.color_require {
	color: #c61f4b;
}

.color_purple_rt {
	color: #e6eafa;
}

.color_purple {
	color: #8e9dd4;
}

.color_555 {
	color: #514d53;
}

.color_999 {
	color: #999;
}

.color_8f {
	color: #8f9090;
}

.color_black {
	color: #222;
}

/*** background ***/
.bg_trans {
	background-color: transparent;
}

.back_fff, .bg_fff {
	background-color: #fff
}

.bg_f1, .back_f1 {
	background-color: #f1f1f1;
}

.bg_f2 {
	background-color: #f2f2f2
}

.bg_f8 {
	background-color: #f8f8f8;
}

.bg_f5, .back_f5 {
	background-color: #f5f5f5;
}

.bg_c7 {
	background-color: #c7c7c7
}

.bg_cb {
	background-color: #cbcbce
}

.bg_de, .back_de {
	background-color: #dedede;
}

.bg_dd, .back_dd {
	background-color: #ddd;
}

.bg_ef, .back_ef {
	background-color: #f8fafe;
}

.bg_e5, .back_e5 {
	background-color: #e5e5e8;
}

.bg_e8, .back_e8 {
	background-color: #e8e8e8;
}

.bg_82, .back_82 {
	background-color: #82838a
}

.bg_39 {
	background-color: #393939
}

.bg_blue, .back_blue {
	background-color: #1999d6
}

.bg_red, .back_red {
	background-color: #c41549
}

.bg_yellow, .back_yellow {
	background-color: #FABB3D
}

.bg_gold, .back_gold {
	background-color: #D09216;
}

.bg_cover_im {
	background-size: cover !important;
}

.bg_purple_rt {
	color: #e6eafa;
}

.bg_purple {
	color: #8e9dd4;
}

.bg_sky {
	background-color: #f2fbff
}

.op_20 {
	background: url("/returnable/resources/images/commons/op/op_20.png")
		repeat;
}

.op_50 {
	background: url("/returnable/resources/images/commons/op/op_50.png")
		repeat;
}

/*** cursor ***/
.pointer {
	cursor: pointer;
}

.cursor_default {
	cursor: default;
}

/** block **/
.block {
	display: block;
}

.none {
	display: none;
}

.in_block, .inblock {
	display: inline-block;
}

.table_row_block {
	display: table;
	width: 100%
}

.row_block {
	display: inline-block;
	width: 100%
}

.no_float {
	float: none;
}
.left_float, .fl {
	float: left;
}
.right_float, .fr {
	float: right;
}

.no_float_im {
	float: none !important;
}

.text-center-im {
	text-align: center !important;
}

.text-left-im {
	text-align: left !important;
}

/** vertical **/
.ver_mid, .ver_mid.table td, .ver_mid.table th {
	vertical-align: middle;
}

/** line height **/
.line_h30 {
	line-height: 30px
}

/** font **/
.font12 {
	font-size: 12px;
	line-height: 14px
}

.font13 {
	font-size: 13px;
	line-height: 15px;
}

.font16 {
	font-size: 16px;
	line-height: 18px;
}

.font20 {
	font-size: 20px;
	line-height: 22px;
}

.font22 {
	font-size: 22px;
	line-height: 24px;
}

.font26 {
	font-size: 26px;
	line-height: 28px;
}

.font30 {
	font-size: 30px;
	line-height: 32px;
}

.font35 {
	font-size: 35px;
	line-height: 37px;
}

.font40 {
	font-size: 40px;
	line-height: 42px;
}

.font50 {
	font-size: 50px;
	line-height: 52px;
}

.font100 {
	font-size: 100px;
	line-height: 105px;
}

.bold {
	font-weight: 600;
}

.normal {
	font-weight: 500;
}

.help_block {
	font-size: 12px;
	margin: 5px 0;
}

.underline {
	text-decoration: underline;
}

.tex_ali_rt {
	text-align: right;
}

.box-header>.box-tools-custom {
	top: 5px;
	right: 165px;
	position: absolute;
}

.box_depth .box-tools span {
	font-size: 13px;
	color: #82898e;
}

.resize-none {
	resize: none;
}

/** chartist js pie **/
.ct-chart-donut .ct-label {
	font-size: 16px;
	font-weight: bold;
}

/* Hiding the checkbox, but allowing it to be focused */
.badgebox {
	opacity: 0;
}

.badgebox+.badge {
	/* Move the check mark away when unchecked */
	text-indent: -999999px;
	/* Makes the badge's width stay the same checked and unchecked */
	width: 27px;
}

.badgebox:focus+.badge {
	/* Set something to make the badge looks focused */
	/* This really depends on the application, in my case it was: */
	/* Adding a light border */
	box-shadow: inset 0px 0px 5px;
	/* Taking the difference out of the padding */
}

.badgebox:checked+.badge {
	/* Move the check mark back when checked */
	text-indent: 0;
}

.custom-z-index { 
	z-index: 1;
}